
/*--------------------------------------------------------------------------------------------------------

# ACCORDION

--------------------------------------------------------------------------------------------------------*/

.sos-accordion-blue,
.sos-accordion{
  margin-top: -1px;
}
.sos-accordion__heading {
   cursor: pointer;
}
.sap-search__facet-toggle,
.sos-accordion-blue__heading,
.sos-accordion__heading{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: justify;
       -ms-flex-pack: justify;
           justify-content: space-between;
   padding: 1.125rem 1rem;
   margin: 0rem;
   border: 0;
   width: 100%;
   font-size: 1.125rem;
   font-weight: 600;
   letter-spacing: 0;
   line-height: 1;
   text-align: left;
   font-family: "Avenir LT Std",sans-serif;
	
   -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sap-search__facet-toggle:after,
.sos-accordion-blue__heading:after,
.sos-accordion__heading:after {
   padding: 0.5rem 1rem;
   content: '';
   background-image: url('/images/18.55adb92119dd249287c475f/1777899684828/icon-plus-white.svg');
  
	background-position: center right;
    background-size: 1.125rem;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sap-search__facet-toggle[aria-expanded="true"]:after,
.sos-accordion-blue__heading--open:after,
.sos-accordion__heading--open:after {
   background-image: url('/images/18.55adb92119dd249287c4764/1777899738531/icon-minus-white.svg');
   -webkit-transform: scaleY(-1);
       -ms-transform: scaleY(-1);
           transform: scaleY(-1);
   background-size: 1.125rem;
   background-position: center right;
   background-repeat: no-repeat;
   -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.env-collapse,
.sos-accordion-blue__content,
.sos-accordion__content {
  	padding: 1.5rem 1rem;
}

/*--------------------------------------------------------------------------------------------------------

# ACCORDION - ENVISION COLLAPSE

--------------------------------------------------------------------------------------------------------*/


.sap-search__facet-toggle {
   color: #303030!important;
}

.sap-search__facet-toggle:after {
   background-image: url('/images/18.55adb92119dd249287c4766/1777899786358/sap-icon-plus--dark-grey.svg');
}

.sap-search__facet-toggle[aria-expanded="true"]:after {
   background-image: url('/images/18.55adb92119dd249287c4765/1777899786347/sap-icon-minus--dark-grey.svg');
}


/*--------------------------------------------------------------------------------------------------------

# ACCORDION - RED

--------------------------------------------------------------------------------------------------------*/

.sos-accordion {
   border-top: 1px solid #ed1b34;
}
.sv-theme-s-kvinnor .sos-accordion {
   border-top: 1px solid var(--env-ui-color-brand);
}

.sos-accordion__heading {
   background-color: #ed1b34;
   color: #fff;
}
.sv-theme-s-kvinnor .sos-accordion__heading {
    background-color: var(--env-ui-color-brand);
    color: var(--env-ui-color-brand-contrast);
}

.sos-accordion__content {
   background-color: #FBF3F4;
}
.sv-theme-s-kvinnor .sos-accordion__content {
    background-color: var(--env-ui-color-brand);
}

/*--------------------------------------------------------------------------------------------------------

# ACCORDION - BLUE

--------------------------------------------------------------------------------------------------------*/

.sos-accordion-blue{
   border-top: 1px solid #006CB3; 
}

.sos-accordion-blue__heading{
   background-color: #006CB3;
   color: #fff;
}

.sos-accordion-blue__content {
   background-color: #F2f2f2;
}

.sos-accordion-blue__content .sv-text-portlet ul li:not(:last-child) {
   margin-bottom: 1em;  
}

.sos-accordion-blue__content .sv-text-portlet ul li::marker {
   margin-right: -.1em;   
   color: #006CB3!important;   
}

/*--------------------------------------------------------------------------------------------------------

# ACCORDION - WHITE

--------------------------------------------------------------------------------------------------------*/
.sos-accordion:has(.sos-accordion__white) {
   margin-top: 0;
}
.sos-accordion__white {
   background: #FFF;
}

.sos-accordion__white > span {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 0.5rem;
}

.sos-accordion__white .normal {
   color: #3D0019;
   font-size: 1.313rem;
   font-style: normal;
   font-weight: 800;
   line-height: normal;
}

.sos-accordion:has(.sos-accordion__white) .sos-accordion__content {
   background-color: #FFF;
   padding-top: 0;
}
.sos-accordion:has(.sos-accordion__white) .sos-accordion__content > .sv-text-portlet:last-child p {
   margin-bottom: 0;
}
.sos-accordion:has(.sos-accordion__white) {
    border-top: initial;
    border-bottom: 1px solid #CDCFD0;
}

.sos-accordion__white::after {
    background-image: url("/images/18.55adb92119dd249287c4760/1777899684847/plus.svg");
}
.sos-accordion__white.sos-accordion__heading--open::after {
    background-image: url("/images/18.55adb92119dd249287c477a/1777899855138/minus.svg");
}


/*--------------------------------------------------------------------------------------------------------

# ACCORDION - WHITE WITH CHECKMARK

--------------------------------------------------------------------------------------------------------*/
.sos-accordion__white-icon > span {
   gap: .5rem; 
}